/* slider.ctrl.start. */
.bookSlider .item{
    text-align:center;
    margin:0 8px;
}
.owl-pagination {
    position:absolute;
    top:20px;
    right:60px;
}
.owl-pagination .owl-page {
    float:left;
    margin-left:8px;
    font-size:12px;
}
.owl-prev {
    display:block;
    position: absolute;
    top: 50%;
    margin-top:-20px;
    left: 0px;
    overflow: hidden;
    background: url("../../images/img_sprite.png") 0 -100px no-repeat;
    width: 40px;
    height: 40px;
    background-position:0 -110px;
    text-indent: -9999px;
}
.owl-next {
    display:block;
    position: absolute;
    top: 50%;
    margin-top:-20px;
    right: 0;
    overflow: hidden;
    background: url("../../images/img_sprite.png") top left no-repeat;
    width: 40px;
    height: 40px;
    background-position:0 -170px;
    text-indent: -9999px;
}

/* book.start. */
.bookSlider .owl-carousel .owl-item img {
    display: inline-block;
}
.bookSlider .item {
    text-align:center;
    margin:0;
    padding: 6px;
}
.bookCover .item {
    position:relative;
    text-align:center;
    margin:0 0 0 0;
}
.new-book-list-inner {    
    position:relative;
    display:inline-block;    
    border:1px #efefef solid;
    text-decoration:none;
    text-align:center;
    width:100%;
    background:#FFF;
    margin-bottom:10px;
}
.new-book-list-inner:hover {
    box-shadow:0 0 4px 1px rgba(0, 0, 0, 0.1);          
}
.new-book-list-inner .markTop {
    position:absolute;
    width:50px;
    height:50px;
    top:0;
    right:-10px;
}
.new-book-list-inner a:hover {
    text-decoration:none;
}
.new-book-list-inner .book-cover,
.book-thumbnailsSlider .item  {
	background-color: #fbfbfb;
    margin:0 auto 6px;
    border:0px;
    height:220px;
    line-height:219px;
    text-align : center;
    /* IE */
    *font-size : 162px;  /* 180px * 0.9 = 162px */
    *font-family : Arial;
}
.new-book-list-inner .book-cover:after {
    content : ".";
    font-size : 0;
    -webkit-text-size-adjust : none;
}
.new-book-list-inner img,
.book-thumbnailsSlider .item img {
    max-width:100%;
    max-height:220px;
    vertical-align : middle;
    margin:0px auto;
}
.new-book-list-inner h3,
.new-book-list-inner h3 a {
    margin-bottom:10px;
    color:#666;
    font-size:15px;
    line-height:20px;
    overflow:hidden; 
    height:37px;
    max-height:37px;
    text-align:left;
    margin: 0 10px;
}
.new-book-list-inner h3 a {
    margin: 0;
}
.new-book-list-inner p {
    text-align:left;
    font-size: 12px;
    color:#666;
    margin:10px;
}
.new-book-list-inner p .price-original {
    display: none;
}
.new-book-list-inner p .through {
    display: block;
    line-height: 10px;
}
.new-book-list-inner .price.cancel {display:none; text-decoration:line-through;}
.new-book-list-inner .price-number {font-size:14px; color:#c84648;}
.new-book-list-inner .author {
    margin:10px 10px 0px;
    height:18px;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #999;
}
.new-book-list-inner .author a {
    color: #3FA7E8;
}
.new-book-list-inner .author a:hover {
    text-decoration: underline;
}
.new-book-list-inner .info {
    display: none;
    float: left;
    color: #676b6c;
    text-align:left;            
    width:72%;
    height:62px;
    overflow:hidden;
}
.new-book-list-inner .btn {
    float:left;
    
    margin-right:8px;
}   
.new-book-list-inner .col-xs-12 {
		margin: 0 10px 10px;
		padding: 0;
        min-height: 34px;
}
/* book.end. */

/*瀏覽紀錄 begin*/
.records-wrapper .new-book-list-inner {
    min-height: 370px;
}

 /* ______________________________________________________
 phone >480
 ______________________________________________________ */
 @media (min-width: 480px) {
    .new-book-list-inner p .price-original {
        display: inline;
    }
    .new-book-list-inner p .through {
        display: inline;
        line-height: 10px;
    }
    .records-wrapper .new-book-list-inner {
        min-height: 360px;
    }
 }
 /* ______________________________________________________
 phone >640
 ______________________________________________________ */
 @media (min-width: 640px) {
    .focus-list-inner .new-book-list-inner p .price-original {
        display: none;
    }
    .focus-list-inner .new-book-list-inner p .through {
        display: block;
        line-height: 10px;
    }
    .records-wrapper .new-book-list-inner {
        min-height: 377px;
    }
 }
  /* ______________________________________________________
 phone >700
 ______________________________________________________ */
 @media (min-width: 700px) {
    .focus-list-inner .new-book-list-inner p .price-original {
        display: inline;
    }
    .focus-list-inner .new-book-list-inner p .through {
        display: inline;
        line-height: 10px;
    }
 }
 /* ______________________________________________________
 tablet >768
 ______________________________________________________ */
 @media (min-width: 768px) {
    .subscribe-booklist .new-book-list-inner p .price-original {
        display: none;
    }
    .subscribe-booklist .new-book-list-inner p .through {
        display: block;
        line-height: 10px;
    }
    .focus-list-inner .new-book-list-inner p .price-original {
        display: none;
    }
    .focus-list-inner .new-book-list-inner p .through {
        display: block;
        line-height: 10px;
    }
    .records-wrapper .new-book-list-inner {
        min-height: 370px;
    }
 }
/* ______________________________________________________
 desktop-1 >992
 ______________________________________________________ */
 @media (min-width: 992px) {
    .new-book-list-inner p .price-original {
        display: none;
    }
    .new-book-list-inner p .through {
        display: block;
        line-height: 10px;
    }
    .subscribe-booklist .new-book-list-inner p .price-original {
        display: inline;
    }
    .subscribe-booklist .new-book-list-inner p .through {
        display: inline;
        line-height: 10px;
    }
    .records-wrapper .new-book-list-inner {
        min-height: 360px;
    }
 }
/* ______________________________________________________
 desktop-2 >1200
 ______________________________________________________ */
 @media (min-width: 1200px) {
    .new-book-list-inner p .price-original {
        display: inline;
    }
    .new-book-list-inner p .through {
        display: inline;
        line-height: 10px;
    }
    .focus-list-inner .new-book-list-inner p .price-original {
        display: inline;
    }
    .focus-list-inner .new-book-list-inner p .through {
        display: inline;
        line-height: 10px;
    }
 }